CA 1 ACF92913 - VSAM DATASET CANNOT BE OPENED, AUTHORIZATION IS REQUIRED.

Document ID : KB000102670
Last Modified Date : 19/06/2018
Show Technical Document Details
Question:
I have received an ACF2 error message when trying to run a CA 1 job.

The error is:

ACF99913 ACF2 VIOLATION-rc, req, lid, vol, name, dsn, exit
ACF92913 - VSAM DATASET CANNOT BE OPENED, AUTHORIZATION IS REQUIRED

What do I need to do to fix this issue?
Answer:
This is an ACF2 issue and you need to follow up with your ACF2 administrator as they need to give you authority to read that dataset.

You are receiving the error message below:

ACF99913 ACF2 VIOLATION-rc, req, lid, vol, name, dsn, exit
ACF92913 - VSAM DATASET CANNOT BE OPENED, AUTHORIZATION IS REQUIRED

Once you have your security administrator fix the issue, you shouldn’t have any issues with the VSAM dataset. CA 1 doesn't do allocations to tape, once the tape is mounted, CA 1 will then check for access and that is when this ACF2 message should no longer be issued. 
Additional Information:
I am attaching two links to the ACF2 documentation in regards to these two error messages.

https://docops.ca.com/messages-ca-acf2-for-z-os/en/acf90-acf9f-messages/acf99-security-svc-support/acf99913

https://docops.ca.com/messages-ca-acf2-for-z-os/en/acf90-acf9f-messages/acf92-vsam-open-intercept/acf92913